<div class="modal fade" tabindex="-1" role="dialog" id="product-details">
    <div class="product__modal-dialog modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header product__modal-header">
                <button type="button" class="close modal-close-button" data-dismiss="modal" aria-label="Close">
                    <i class="close-btn-icon fas fa-times" aria-hidden="true"></i>
                </button>
            </div>
            <div class="modal-body product__modal-body">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-6 col-md-6 col-12 img-container">
                            ​<img src="dist/img/products/furniture/1.png" class="img-fluid details__img"
                                  alt="Responsive image">
                        </div>
                        <div class="col-lg-6 col-md-6 col-12 product-info">
                            <div class="row title-box">
                                <h5 class="product__title pb-1">Aenean Ru Bristique</h5>
                            </div>
                            <div class="row product__rating align-items-center pb-3 mb-3">
                                <div class="stars mr-1">
                                    <span class="fa fa-star"></span>
                                    <span class="fa fa-star"></span>
                                    <span class="far fa-star"></span>
                                    <span class="far fa-star"></span>
                                    <span class="far fa-star"></span>
                                </div>
                                <span class="reviews">(0 reviews)</span>
                            </div>
                            <div class="row price mt-4 pb-4">
                                <div class="footer__prices">
                                    <span class="footer__sale">$35.00</span>
                                    <span class="footer__price">$30.00</span>
                                </div>
                            </div>
                            <div class="row modal-btns align-items-center mb-3">
                                <div class="mb-3">
                                    <div class="btn btn-add-to-cart" data-container="body" data-toggle="popover"
                                         data-placement="top"
                                         data-content="Product is added!">
                                        <i class="fas fa-shopping-basket pr-1"></i>
                                        Add to cart
                                    </div>
                                    <i class="far fa-heart"></i>
                                </div>
                            </div>
                            <div class="row overview mb-3">
                                <h6 class="overview__title font-weight-bold">Quick-owerview</h6>
                                <p class="overview__text">Nam tristique porta ligula, vel viverra sem eleifend nec.
                                    Nulla
                                    sed purus augue, eu euis mod tellus. Nam mattis eros tis sagittis. Vestibulum
                                    suscipit cursus biben.</p>
                            </div>
                            <div class="row stock-info mb-3 mt-3">
                                <div class="availability col-lg-12 col-6 mb-3 p-0"><span class="font-weight-bold pr-2">Availability: </span>
                                    In Stock
                                </div>
                                <div class="category col-lg-12 col-6 mb-3 p-0"><span class="font-weight-bold pr-2">Category: </span>Furniture
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="modal-footer product__modal-footer row">
                <div class="offset-lg-6 col-lg-6 col-md-9 col-9 mt-3">
                    <div class="social-btns row">
                        <div class="fb"><i class="fab fa-facebook-f"></i>Share</div>
                        <div class="google"><i class="fab fa-google-plus-g"></i>Google+</div>
                        <div class="twitter"><i class="fab fa-twitter"></i>Tweet</div>
                        <div class="pinterest"><i class="fab fa-pinterest-p"></i>Pinterest</div>
                        <div class="linkedin"><i class="fab fa-linkedin-in"></i>LinkedIn</div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

